Bug 156171 - Cannot use Shift-space to activiate LE anymore
Cannot use Shift-space to activiate LE anymore
Product: Fedora
Classification: Fedora
Component: iiimf (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
Depends On:
Blocks: IIIMF FC4Blocker
  Show dependency treegraph
Reported: 2005-04-28 01:17 EDT by Leon Ho
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: iiimf-12.2-0.7.svn2578
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-05 02:32:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 1 Akira TAGOH 2005-05-01 23:17:45 EDT
Fixed in 12.2-0.7.svn2578.
Comment 2 Lawrence Lim 2005-05-05 02:32:37 EDT
Confirmed fixed in iiimf-12.2-0.7.svn2578.


Note You need to log in before you can comment on or make changes to this bug.